Bug 25251 - "medium" security & authconfig using NIS disables ypbind
"medium" security & authconfig using NIS disables ypbind
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-29 20:53 EST by Matt Domsch
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 16:44:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2001-01-29 20:53:27 EST
Selecting either maximum or medium security disables ports on which ypbind 
listens.  If NIS is enabled (and I assume similarly LDAP, kerberos) in 
these cases, ypbind fails to attach to a NIS server.

The ipchains rules need to take into account use of NIS, LDAP, and 
kerberos.
Comment 1 Michael Fulbright 2001-01-30 16:44:06 EST
The documentation on the firewall screen makes it pretty clear what is not going
to work if you choose a security level.

If you are using NIS then you had better be on a secure network, making setting
up a firewall a moot issue.

Note You need to log in before you can comment on or make changes to this bug.